This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462736 - [abrt] dleyna-renderer: dleyna_task_queue_task_completed(): dleyna-renderer-service killed by signal 7
[abrt] dleyna-renderer: dleyna_task_queue_task_completed(): dleyna-renderer-s...
Status: CLOSED DUPLICATE of bug 1380956
Product: Fedora
Classification: Fedora
Component: dleyna-renderer (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b1aed33d9223a59d66dc7b65349...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 08:40 EDT by Maël Lavault
Modified: 2017-08-01 05:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-01 05:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.29 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: cgroup (321 bytes, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: core_backtrace (10.63 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: cpuinfo (1.30 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: dso_list (4.90 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: environ (1.82 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: maps (23.63 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: open_fds (1.10 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-19 08:40 EDT, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2017-06-19 08:40:32 EDT
Version-Release number of selected component:
dleyna-renderer-0.5.0-6.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/libexec/dleyna-renderer-service
crash_function: dleyna_task_queue_task_completed
executable:     /usr/libexec/dleyna-renderer-service
journald_cursor: s=fa516371a5624754a110336ea2a675c5;i=5b53e;b=3748a39629a34d76b8428bfcfcc80e02;m=3784efac0;t=5524f5feb0940;x=9fce176dc5d22d9
kernel:         4.11.2-200.drmfixb.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 dleyna_task_queue_task_completed at libdleyna/core/task-processor.c:453
 #1 dlr_async_task_complete at async.c:48
 #7 dleyna_main_loop_start at libdleyna/core/main-loop.c:155
 #9 _start

Potential duplicate: bug 1416258
Comment 1 Maël Lavault 2017-06-19 08:40:36 EDT
Created attachment 1289082 [details]
File: backtrace
Comment 2 Maël Lavault 2017-06-19 08:40:37 EDT
Created attachment 1289083 [details]
File: cgroup
Comment 3 Maël Lavault 2017-06-19 08:40:39 EDT
Created attachment 1289084 [details]
File: core_backtrace
Comment 4 Maël Lavault 2017-06-19 08:40:41 EDT
Created attachment 1289085 [details]
File: cpuinfo
Comment 5 Maël Lavault 2017-06-19 08:40:43 EDT
Created attachment 1289086 [details]
File: dso_list
Comment 6 Maël Lavault 2017-06-19 08:40:44 EDT
Created attachment 1289087 [details]
File: environ
Comment 7 Maël Lavault 2017-06-19 08:40:45 EDT
Created attachment 1289088 [details]
File: exploitable
Comment 8 Maël Lavault 2017-06-19 08:40:47 EDT
Created attachment 1289089 [details]
File: limits
Comment 9 Maël Lavault 2017-06-19 08:40:49 EDT
Created attachment 1289090 [details]
File: maps
Comment 10 Maël Lavault 2017-06-19 08:40:50 EDT
Created attachment 1289091 [details]
File: open_fds
Comment 11 Maël Lavault 2017-06-19 08:40:52 EDT
Created attachment 1289092 [details]
File: proc_pid_status
Comment 12 Maël Lavault 2017-06-19 08:40:53 EDT
Created attachment 1289093 [details]
File: var_log_messages
Comment 13 Matthias Runge 2017-07-13 11:04:09 EDT
*** Bug 1470757 has been marked as a duplicate of this bug. ***
Comment 14 Debarshi Ray 2017-08-01 05:33:23 EDT

*** This bug has been marked as a duplicate of bug 1380956 ***

Note You need to log in before you can comment on or make changes to this bug.